Re: [解決済み] ルミーズの操作でエラーになる

ホーム フォーラム その他 [解決済み] ルミーズの操作でエラーになる Re: [解決済み] ルミーズの操作でエラーになる

#65536

masuda-clair
参加者

ありがとうございます。

今、ルミーズさんと連絡を取り

複合的な問題と判断しました

welcartのバージョンが古いため

G83のエラーに対応するまでに、タイムアウトが生じ

今回の情他になったと判断しました。

1.2の対応Wordpressは3.0とreadmeにありましたが

最新版のWordpressは「必須」でしょうか?

言われますように他のプラグインの検証が必要になりますので

できればWordpress側は触りたくなかったのですが・・・